export function getFaUserRole(role) {
  switch (role) {
    case "Admin":
      return "ادمین استان";
    case "CityOperator":
      return "تعاونی";
    case "Poultry":
      return "مرغدار";
    case "ProvinceOperator":
      return "مدیر اجرایی";
    case "ProvinceFinancial":
      return "مالی اتحادیه";
    case "KillHouse":
      return "کشتارگاه";
    case "KillHouseVet":
      return "دامپزشک کشتارگاه";
    case "VetFarm":
      return "دامپزشک فارم";
    case "Driver":
      return "راننده";
    case "ProvinceInspector":
      return "بازرس اتحادیه ";
    case "VetSupervisor":
      return "دامپزشک کل";
    case "Jahad":
      return "جهاد کشاورزی استان";
    case "CityJahad":
      return "جهاد کشاورزی شهرستان";
    case "ProvincialGovernment":
      return "استانداری";
    case "Guilds":
      return "صنف";
    case "Steward":
      return "مباشر";
    case "Commerce":
      return "معاونت بازرگانی استان";
    case "CityCommerce":
      return "بازرگانی شهرستان";
    case "UnitWindow":
      return "پنجره واحد";
    case "CityVet":
      return "دامپزشک شهرستان";
    case "Observatory":
      return "رصدخانه";
    case "ProvinceSupervisor":
      return "ناظر استان";
    case "GuildRoom":
      return "اتاق اصناف";
    case "PosCompany":
      return "شرکت psp";
    case "LiveStockSupport":
      return "پشتیبانی امور دام";
    case "SuperAdmin":
      return "ادمین کل";
    case "ChainCompany":
      return "شرکت زنجیره";
    case "AdminX":
      return "ادمین ایکس";
    case "Supporter":
      return "پشتیبان سامانه";
    case "Dispenser":
      return "پخش کننده";
    case "CityPoultry":
      return "طیور شهرستان";
    case "ParentCompany":
      return "شرکت مادر";
    case "ColdHouseSteward":
      return "مباشر سردخانه";
    case "CityGuild":
      return "اتحادیه پروتئینی";
    case "LiveStockProvinceJahad":
      return "جهاد استان";
    case "Union":
      return "اتحادیه دامداران";
    case "Cooperative":
      return "تعاونی دامداران";
    case "Rancher":
      return "دامدار";
    case "BarSquareProvinceJahad":
      return "جهاد میدان بار";
    case "PoultryScience":
      return "کارشناس علوم دامی";
    case "ProteinGuild":
      return "گویهای پروتئین";
    default:
      return "";
  }
}
